{
  "navigationBarTitleText": "河南省青年企业家协会",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-tag": "/tuniao-ui/components/tn-tag/tn-tag",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup",
    "tn-select": "/tuniao-ui/components/tn-select/tn-select",
    "tn-form": "/tuniao-ui/components/tn-form/tn-form",
    "tn-form-item": "/tuniao-ui/components/tn-form-item/tn-form-item",
    "tn-input": "/tuniao-ui/components/tn-input/tn-input",
    "tn-action-sheet": "/tuniao-ui/components/tn-action-sheet/tn-action-sheet"
  }
}